@import url("/data/Themes/Pharmapro3/alertbox.css");
@import url("/data/Themes/Pharmapro3/MyFontsWebfontsKit.css");


.fb_iframe_widget span {
    vertical-align:inherit !important;
}

.cover {
	background-size: cover;
    background-position: center center;
}

strong, b {
	font-family: "CerebriSansBold";
    font-weight: initial !important;
}

i {
	font-family: "CerebriSansItalic";
}

.font-size-small {
 	font-size: .9rem;
}

#TB_overlay {
	position: fixed !important;
}

.navbar-brand img {
	width: auto;
    height: 14px;
}
/*
Désactivé par DTA 30.10.2019 semble être inutile et pause de souci pour le placement du login

.navbar.navbar-dark .btn {
	height: 45px;
	line-height: 45px;
}
*/
#quickbar-container {
	z-index: 2000 !important;
}

.tplHtmlBody header .logo {
    background-position: left;
    background-size: cover;
    background-image:
        /*linear-gradient(135deg,
        rgba(255,255,255,1) 40%,
        rgba(255,255,255,0) 100%),*/
        url("/data/Themes/Pharmapro3/images/pharmapro-smile-banner.jpg");

}


.tplHtmlBodyHome header .logo {
    position: relative;
    z-index: -2;
    background: linear-gradient(to right, #fff, #f4f6f3);
}
.tplHtmlBodyHome header .logo .container {
    position: relative;
    z-index: -2;
    padding-top: 30px;
	padding-bottom: 60px;
    background-position: center center;
    background-size: cover;
    background-image:
        linear-gradient(105deg,
        rgba(255,255,255,1) 20%,
        rgba(255,255,255,0) 50%),
        /*url("/data/Themes/Pharmapro3/images/bg-ambiance1.jpg");*/
        url("/data/Themes/Pharmapro3/images/bg-ambiance-pharmapro-2021.jpg");
}

.tplSearchQuickinfos {
    background-position: center center;
    background-size: cover;
    background-image: url("/data/Themes/Pharmapro3/images/bg-ambiance2.jpg");
}

.tplHtmlBodyHome header .actions {
    margin-top: -30px;
}

.shadow-custom:before {
	position: absolute;
    z-index: -1;
    content: "";
    top: 10%;
    width: 100%;
    height: 80%;
    box-shadow: 0 0rem .8rem rgba(0,0,0,0.4);
}

.map-suisse {
    background-position: center bottom;
    background-size: cover;
    background-image: url("/data/Themes/Pharmapro3/images/bg-ambiance3.jpg");
}

.map-suisse .title {
    position: absolute;
 	padding: 1.25rem;
    z-index: 1000;
}

.bg-grey-ddd {
	background-color: #dddddd;
}

.bg-grey-aaa {
	background-color: #aaaaaa;
}

.bg-blue {
 	background-color: #71D0F6;
}

.bg-light-blue {
 	background-color: #D6F0FC;   
}

.text-light-green {
 	color: #00B79B;   
}

.text-light-gray {
 	color: #9DA0A2;   
}

.btn-light-green {
    color: #FFFFFF;
 	border-color: #00B79B;
    background-color: #00B79B;
}

.btn-light-green:hover {
    background-color: #018671;
    border-color: #02A88E;
    color: rgba(255,255,255,0.7);
}

.article-package-pro .content strong,
.article-package-pro .content a {
 	color: #00B79B;  
}

.article-package-pro .content a:hover {
 	color: #018671;  
}

.btn-map {
    position: absolute;
    z-index:1;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    line-height: 55px;
    font-size: 20px;
}

.btn-map.btn-map-sr {
    left: 15%;
    top: 43%;
}

.btn-map.btn-map-ds {
    top: 25%;
    left: 50%;
}

.btn-map.bg-primary.btn-map-ds {

    left: 40%;
}

.btn-map.btn-map-si {
    left: 59%;
    top: 64%;
}

.btn-map.bg-primary {
    width: 85px;
    height: 85px;
    line-height: 85px;
    font-size: 30px;
}

.tplHtmlBodyHome .tplJobPostingListItems .list-items > .row:nth-child(8),
.tplHtmlBodyHome .tplJobApplicationListItems .list-items > .row:nth-child(8) {
	opacity: 0.9;
}

.tplHtmlBodyHome .tplJobPostingListItems .list-items > .row:nth-child(9),
.tplHtmlBodyHome .tplJobApplicationListItems .list-items > .row:nth-child(9) {
	opacity: 0.6;
}

.tplHtmlBodyHome .tplJobPostingListItems .list-items > .row:nth-child(10),
.tplHtmlBodyHome .tplJobApplicationListItems .list-items > .row:nth-child(10) {
	opacity: 0.4;
}

td.cell-link {
	cursor: pointer;
}

.tplJobPostingListItems .list-items > .row.postingFavorite {
	color: #009C08;
    font-weight: bold;
    opacity:  1 !important;
}

.tplJobPostingListItems .list-items > .row:hover,
.tplJobApplicationListItems .list-items > .row:hover {
	background-color: #f5f5f5;
}

.tplJobPostingListItems .list-items > .row.bg-light:hover,
.tplJobApplicationListItems .list-items > .row.bg-light:hover {
	background-color: #e5e5e5 !important;
}

.bg-more {
	background-color: #ccebce;
}

article .sticky-top {
	top: 42px;
    border-top: solid 10px #fff;
    border-bottom: solid 10px #fff;
    z-index: 1000;
}


.faq #accordion .card-header b {
	color: #009C08;
    transition: all 0.5s ease;
}

.faq #accordion .card-header .collapsed b {
	color: #000000;
}

.faq #accordion .card-header button i {
	color: #009C08;
    transform: rotate(-45deg);
    transition: all 0.5s ease;
}

.faq #accordion .card-header .collapsed button i {
	color: #009C08;
    transform: rotate(0deg);
}

.bodyLang4 .article-prix .card-footer-content i:nth-of-type(3) {
 	display: none;
}

.tplDphMostViewedSection .card-img {
    min-height: 95px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.tplDphMostViewedSection .number {
 	font-family: CerebriSansLight;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

.tplDphMostViewedSection .text {
 	line-height: 1.3;
}

.tplDphMostViewedSection hr {
 	border-width: 2px;
}

@media (max-width: 575.98px) {

}

@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (max-width: 767.98px) {
 	.map-suisse .title {
        position: relative;
        padding-bottom: 0rem;
    }
    .tplDphMostViewedSection .card-img {
     	min-height: 190px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
	.tplDphMostViewedSection .col-md-4:nth-child(n+4) {
     	display: none;
    }
	.tplDphMostViewedSection .card-img {
     	min-height: 120px;
    }
    .map-suisse .title {
        max-width: 400px;
    }
    .tplHtmlBodyHome header .logo img {
     	max-width: 80%;   
    }
}

@media (min-width: 768px) {

    .bodyLang2 .article-prix .card .card-footer-content {
     	min-height: 235px;
    }

    .bodyLang3 .article-prix .card .card-footer-content {
     	min-height: 300px;
    }

    .bodyLang4 .article-prix .card .card-footer-content {
     	min-height: 150px;
    }

}

@media (min-width: 992px) {

    .border-md-left {
        border-left: 1px solid #ddd !important;
    }
    article .sticky-top {
        top: 58px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
 	.tplHtmlBodyHome header .logo .container {
		background-image: linear-gradient(105deg, rgba(255,255,255,1) 20%, rgba(255,255,255,0) 50%), url("/data/Themes/Pharmapro3/images/bg-ambiance-pharmapro-2021-large.jpg");   
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .bodyLang2 .article-prix .card .card-footer-content {
        min-height: 310px;
    }

    .bodyLang3 .article-prix .card .card-footer-content {
        min-height: 440px;
    }

    .bodyLang4 .article-prix .card .card-footer-content {
        min-height: 200px;
    }
}

@media (min-width: 1200px) {
    .tplHtmlBodyHome header .logo .container {
        padding-top: 80px;
        padding-bottom: 160px;
        background-image:
            linear-gradient(105deg,
            rgba(255,255,255,1) 20%,
            rgba(255,255,255,0) 50%),
            url("/data/Themes/Pharmapro3/images/bg-ambiance-pharmapro-2021-xl.jpg");
    }

    .tplHtmlBodyHome header .actions {
        margin-top: -80px;
    }

    .tplSearchQuickinfos {
        background-position: right center;
        background-size: 120%;
    }
	
    .px-xl-10 {
        padding-left: 6rem;
        padding-right: 6rem;
    }
}

@media (min-width: 1300px) {
    .container-xxl {
        max-width: 1240px !important;
    }
}

@media (min-width: 1900px) {
    .tplHtmlBodyHome header .logo .container {
        padding-top: 120px;
        padding-bottom: 240px;
    }

    .tplHtmlBodyHome header .actions {
        margin-top: -120px;
    }
}

.package-title {

    font-size: 1.6rem;

}

/* TOP SEARCH FULL */

nav.navbar .container {
    position: relative;
}

.mobile-sticky-header-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    background: rgb(130,146,131,0.85);
}

.mobile-sticky-header-overlay.active {
    opacity: 1;
    visibility: visible;
    z-index: 1020;
}

.display-single_element .bg-dark .main-nav .nav-item a.nav-link {
    color: #FFFFFF;
}

.display-single_element .bg-dark .main-nav a.nav-link:before {
    border-color: #404040;
}

.display-single_element .main-nav a.nav-link:before {
    border-color: #404040;
}

.display-single_element .main-nav a.nav-link:after {
    border-color: transparent;
}

.display-single_element .main-nav {
    box-shadow: none;
}

.display-single_element .main-nav .nav-item a.nav-link {
    color: #404040;
}

.display-single_element .main-nav .navbar-collapse {
    margin-top: 20px;
    height: 200px;
}

body.top-search-open .navbar-brand,
body.top-search-open .navbar-collapse,
body.top-search-open .navbar-toggler,
body.top-search-open .navbar-login,
body.top-search-open .navbar-search {
    opacity: 0;
    z-index: -2;
}

.top-search a {
    display: block;
    position: relative;
    width: 35px;
    height: 35px;
    font-size: 14px;
    text-align: center;
    color: #333;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.top-search a i {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
    font-size: 18px;
    width: 35px;
    line-height: 35px;
    color: #FFFFFF;
}

.body-menu-active .top-search a {
    z-index: 1;
}

body.top-search-open .top-search i.icon-search-open,
.top-search i.icon-search-close {
    opacity: 0;
}

body.top-search-open .top-search i.icon-search-close {
    opacity: 1;
    font-size: 18px;
}

.top-search form {
    opacity: 0;
    z-index: -2;
    position: absolute;
    width: 80% !important;
    height: 100% !important;
    padding: 0 15px;
    margin: 0;
    top: 0;
    left: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

body.top-search-open .top-search form {
    opacity: 1;
    z-index: auto;
}

#top-search form input {
    box-shadow: none !important;
    pointer-events: none;
    border-radius: 0;
    border: 0;
    outline: 0 !important;
    font-size: 18px;
    padding: 10px 80px 10px 0;
    height: 57px;
    background-color: transparent;
    color: #FFFFFF;
    margin-top: 0 !important;
}

.top-search form input[type=text]::-ms-clear {
    display: none;
}

body.top-search-open .top-search form input {
    pointer-events: auto;
}

.top-search form input::-moz-placeholder {
    color: #555;
    opacity: 1;
    text-transform: uppercase;
}
.top-search form input:-ms-input-placeholder {
    color: #555;
    text-transform: uppercase;
}
.top-search form input::-webkit-input-placeholder {
    color: #555;
    text-transform: uppercase;
}

.tplArticleDetail img {
 	max-width: 100%;
    height: auto;
}

/**
 * Classes spécifique à l'éditeur
 *
*/
body.mceContentBody, body.mce-content-body  {
    background: none;
	background-color: #FFFFFF;
}

body.mce-content-body .place {
	font-size: 18px;
    /* font-weight: bold; */
    font-family: "CerebriSansBold";
}

body.mce-content-body .profession {
	font-size: 32px;
    font-family: "CerebriSansBold";
}

.qsArtContent .place {
	font-size: 18px;
    /* font-weight: bold; */
    font-family: "CerebriSansBold";
}

.qsArtContent .profession {
	font-size: 32px;
    font-family: "CerebriSansBold";
}

footer a {
	margin-top: 10px;
	font-size: .9rem;
}
footer .legal .nav-item:not(:last-child)::after {
    margin: 0 .5rem;
}
footer .legal .nav-item:not(:last-child)::after {
    content: "|";
    margin: 0 1rem;
}
#qsMap{
	min-height: 350px;
}
.bigmap #qsMap {
	min-height: 500px;
}

.dottedLink {
	color: #333333;
    border-bottom: 1px dotted #333333;
}

.dottedLink:hover {
    color: #333333;
 	text-decoration: none;
}

.btn.btn-external-link-0 {
    color: #fff !important;
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
}

.btn.btn-external-link-1 {
    color: #fff !important;
    background-color: #009c08 !important;
    border-color: #008307 !important;
}


.btn.btn-external-link-2 {
    color: #fff !important;
    background-color: #1264ce !important;
    border-color: #1059b7 !important;
}


.btn.btn-external-link-3 {
    color: #fff !important;
    background-color: #f0ad4e !important;
    border-color: #eea236 !important;
}



.btn.btn-external-link-0:hover {
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
}

.btn.btn-external-link-1:hover {
    color: #fff !important;
    background-color: #006905 !important;
    border-color: #004504 !important;
}


.btn.btn-external-link-2:hover {
    color: #fff !important;
    background-color: #0e4d9f !important;
    border-color: #0b3d7e !important;
}


.btn.btn-external-link-3:hover {
    color: #fff !important;
    background-color: #ec971f !important;
    border-color: #d58512 !important;
}

#accordionNews .card-header {
 	background-color: #009C08;
}

#accordionNews .card-header.collapsed {
 	background-color: #e0e0e0;
}

#accordionNews .btn.btn-link {
 	color: #ffffff;
}

#accordionNews .collapsed .btn.btn-link {
 	color: #333333;
}

#accordionNews .card-body hr:last-child {
 	display: none;
}

.g-recaptcha {
 	display: inline-block;
    max-width: 100%;
    height: auto;
}

.tplArticleDetail .at4-jumboshare .at4-count {
    font-size: 1.1rem;
    line-height: inherit;
}

.article-prix div[data-package="PACKAGE_STANDARD"] .renew {
 	color: #e7e7e7 !important;   
}

img.fit-fill {
    object-fit: fill;
}
img.fit-contain {
    object-fit: contain;
}
img.fit-cover {
    object-fit: cover;
}
img.fit-scale-down {
    object-fit: scale-down;
}
img.fit-none {
    object-fit: none;
}